Intel® Enhanced Privacy ID SDK 2.0.0

Functions
check_privrl_entry.c File Reference

EpidCheckPrivRlEntry implementation. More...

`#include "epid/verifier/api.h"`
`#include "epid/verifier/context.h"`

## Functions
EpidStatus | EpidCheckPrivRlEntry (VerifierCtx const *ctx, BasicSignature const *sig, FpElemStr const *f)
| Verifies a signature has not been revoked in the private key based revocation list. More...

## Detailed Description

EpidCheckPrivRlEntry implementation.